# KDE gebruikershandleiding

Yuri
Chornoivan
Okular man page.
yurchor@ukr.net
2012-11-20
K Desktop Environment
okular
1

# okular

een universele documentviewer

    okular Qt-opties KDE-opties Okular-opties URL

## Beschrijving

`okular` is bedoeld om documenten in verschillende formaten te tonen.

## Algemene opties

`--help`

  Hulp over de opties tonen.

`--help-qt`

  Qt-specifieke opties tonen.

`--help-kde`

  KDE specifieke opties tonen.

`--help-all`

  Alle opties tonen.

`--author`

  Auteurinformatie tonen.

`-v, --version`

  Versie-informatie tonen

`--license`

  Licentie-informatie tonen.

`--`

  Einde van de opties.

## Okular-opties

`-p, --page nummer`

  Open een gegeven pagina in het document.

`--presentation`

  Document in presentatiemodus starten.

`--unique`

  Controle over "unieke sessie".

## Argumenten

`URL`

  Een adres van het te openen document. Voor PDF, kan het worden gegeven als documentnaam#benoemde_bestemming waar benoemde_bestemming een specifieke benoemde bestemming ingebed in het document.

## Terugkoppeling

Op IRC, irc.freenode.net #okular of via e-mail, okular-devel@kde.org of op het web, <http://okular.kde.org/>

## Zie ook

Meer uitgebreide informatie vindt u in help:/okular (voer deze URL in in &konqueror; of voer uit ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>